
@charset "UTF-8";
/* CSS Document */

body {
text-align: center;
font-family: Lucida Grande, Verdana, Arial, sans-serif;
font-size: 11pt;
color:#666;
background:#d1d3d4;
}

#wrapper{
width: 960px;
margin:0 auto;
background:  #fff;

}
#header{ 
 
width: 730px;
float:left;
height:125px;
background:#fff;
padding: 15px 0px 15px 0;
}

.video{
width:728px;
margin: 0 0px 0 25px ;

	
	
	
	}
#content{
background:#fff;
width:100%;
}
.sidebar{
float:left;
width: 150px;
margin: 35px 0 0 0;
}
 
 
 .control{
 float: left;
 width: 210px;
 background: transparent;
 margin: 15px ;
 padding: 10px 10px 5px 10px;
 text-align:left;
 font-size:10pt;
  }
  

 
 .photo{
width:100%;
height: 225px;
margin: 10px 0 0 0;

 }
.set{
width:100%;
height: 225px;
margin: 10px 0 0 0;


} 
 .clear{clear:both;} 
 
 #footer{
margin: 10px 10px 10px 10px;
height: 50px;
 }

.nav{
color:#666;
text-align:right;
margin:0 60px 0px 0;

 } 
ul li {
list-style: none;
display:inline;
padding: 5px;
}


a {
	
color:#666;
text-decoration:none;
}
a:hover {

color:#000;
text-decoration:none;
background-color:#d1d3d4;
}

a:visited {

color:#999;
text-decoration:none;

}

ul li a{
color:#22BCB9;
}

